Instances

Get Instance Options

GET
/instanceOptions

Returns the categories an instance can be listed under and the vibes it can be tagged with, in one response.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Response Body

application/json

application/json

curl -X GET "https://api.vrchat.cloud/api/1/instanceOptions"
{
  "categories": [
    {
      "deleted": true,
      "iconUrl": "vrchat://category_hangout",
      "id": "icat_44bc6a70-493f-4f84-8a3b-1f290c864c2a",
      "name": "Hangout",
      "order": 0
    }
  ],
  "vibes": [
    {
      "deleted": true,
      "id": "ivib_2d8445c4-f47b-4635-b565-467fc32c4003",
      "title": "adventure"
    }
  ]
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}